A:link {
	COLOR: #336699; TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:visited {
	COLOR: #336699
}
A:hover {
	COLOR: #6699CC; TEXT-DECORATION: underline
}
A:active {
	COLOR: #6699CC;
}
A.navtop:link {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #FFFFFF;
  text-decoration: none;
}
A.navtop:visited {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #FFFFFF;
  text-decoration: none;
}
A.navtop:active {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #000000;
  background: #FFFFFF;
  text-decoration: none;
}
A.navtop:hover {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #000000;
  background: #FFFFFF;
  text-decoration: none;
}
.border1 A:link {
	COLOR: #0000ff
}
.border1 A:visited {
	COLOR: #0000ff
}
.border1 A:hover {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; COLOR: #0000ff; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.border1 A:active {
	COLOR: #0000ff
}
.p{
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #000000;
}
.par{
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #000000;
}
.pargrey{
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  color: #666666;
}
.parx {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  font-weight: bold;
  color: #000000;
}
.parxgrey {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  font-weight: bold;
  color: #666666;
}
.parxwhite {
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 8pt;
  line-height: 1.3;
  font-weight: bold;
  color: #FFFFFF
}
.title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14pt;
  line-height: 1.3;
  font-weight: normal;
  color: #000000;
}
.subtitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  line-height: 1.3;
  text-decoration: underline;
  color: #000000;
}
.subsubtitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 1.3;
  color: #0066CC;
}
.statusmessage {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 1.3;
  color: #0066CC;
}
.errormessage {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 1.3;
  color: #0066CC;
}
.sectionTable {
  BORDER-RIGHT: #88A613 1px solid; BORDER-TOP: #88A613 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #88A613 1px solid;  BORDER-BOTTOM: #88A613 1px solid; FONT-FAMILY: verdana,arial,tahoma; BACKGROUND-COLOR: #ffffff
}
.sectionTable TD {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.sectionTable SELECT {
  FONT-SIZE: 12px; COLOR: #000; MARGIN-RIGHT: 2px; BACKGROUND-COLOR: #fff
}
.sectionTable A {
  COLOR: #009
}
.sectionTable INPUT {
  VERTICAL-ALIGN: top
}


.pardate{
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  font-size: 7pt;
  color: white;
}
